MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004070ATutorContentpublic2009-12-02 09:302009-12-16 03:59
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004070: missing adapted content
Descriptionadapted content is no longer functioning via output.inc.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004071closedharris missing A4A in exported cartridges 

-  Notes
(0003948)
cindy (administrator)
2009-12-04 09:18

SVN revision: 9003, 9004

Solution: also append/replace the object contained in <img>, <object> and <embed>.

Affected script: include/lib/output.inc.php

- Issue History
Date Modified Username Field Change
2009-12-02 09:30 greg New Issue
2009-12-02 09:30 greg Affects version => SVN
2009-12-02 09:30 greg Status new => assigned
2009-12-02 09:30 greg Assigned To => cindy
2009-12-02 10:08 greg Relationship added related to 0004071
2009-12-04 09:18 cindy Status assigned => resolved
2009-12-04 09:18 cindy Fixed in Version => 1.6.4
2009-12-04 09:18 cindy Resolution open => fixed
2009-12-04 09:18 cindy Note Added: 0003948
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker